Bug 443553 - Moving to earlier release won't be possible screen
Moving to earlier release won't be possible screen
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: rhn-client-tools (Show other bugs)
5.2
All Linux
low Severity medium
: rc
: ---
Assigned To: Pradeep Kilambi
:
Depends On: 349061
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-22 03:24 EDT by Michal Nowak
Modified: 2013-03-07 21:04 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-21 15:22:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Brief look at the situation (62.25 KB, image/png)
2008-04-22 03:24 EDT, Michal Nowak
no flags Details

  None (edit)
Description Michal Nowak 2008-04-22 03:24:38 EDT
+++ This bug was initially created as a clone of Bug #349061 +++

Description of problem:

We should avoid the "Moving to earlier release won't be possible" window when
selecting "Operating system version" on screen "Select operating system
release". The windows pops up even selecting regular updates. 

Consider being registered to to base channel (5.1) and then re-register to the
same 5.1 channel. The msg pops up, and I believe it completely useless. I missed
the point of scaring users.

Version-Release number of selected component (if applicable):

rhn-client-tools-0.4.17-8.el5

How reproducible: always

Steps to Reproduce:
1. rhn_register
2. file login/pass
Comment 1 Michal Nowak 2008-04-22 03:24:38 EDT
Created attachment 303272 [details]
Brief look at the situation
Comment 2 RHEL Product and Program Management 2008-07-31 22:13:05 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.

Note You need to log in before you can comment on or make changes to this bug.